.chk-in-window
{
	opacity:0.0;
}
.chk-in-window.isInWindow
{
	opacity:0.0;
	
	animation-name:scrollIn;
	animation-duration:0.5s;
	animation-timing-function:ease-out;
	animation-iteration-count:1;
	animation-fill-mode:forwards;
}
@keyframes scrollIn {
	0% {
		opacity:0.0;
		transform:translateY(40px);
	}
	100% {
		opacity:1.0;
		transform:translateY(0px);
	}
}
/* == スマートフォンサイズ ==========================================================*/
@media screen and (max-width: 750px) {
	.chk-in-window.isInWindow
	{
		visibility:visible;
		opacity:0.0;
		
		animation-name:scrollInSP;
		animation-duration:0.5s;
		animation-timing-function:ease-out;
		animation-iteration-count:1;
		animation-fill-mode:forwards;
	}
	@keyframes scrollInSP {
		0% {
			opacity:0.0;
			transform:translateY(4vw);
		}
		100% {
			opacity:1.0;
			transform:translateY(0vw);
		}
	}
}